"""Add index to storage_type_user_id

Revision ID: f4f9e932909a
Revises: 7acb4bbaeb24
Create Date: 2017-03-27 11:15:32.379701

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = 'f4f9e932909a'
down_revision = '7acb4bbaeb24'
branch_labels = None
depends_on = None


def upgrade():
    op.create_index(
        op.f('ix_user_credential_storage_type_user_id'), 'user_credential',
        ['storage_type_user_id'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    op.drop_index(
        op.f('ix_user_credential_storage_type_user_id'),
        table_name='user_credential')
    # ### end Alembic commands ###
